P  {
	text-decoration : none;
}

A  {
	color : #CC3300;
	text-decoration : none;
}

A:Visited  {
	color : #CC3300;
}

A:Active  {
	color : #FF3333;
}

A:Hover  {
	color : #FF3333;
}

BODY  {
	font-family : Times New Roman;
	font : Times New Roman;
	background-color : ffb871;
	text-decoration : none;
	background-image: url(bggothic1a.jpg);
}

.unnamed1 {
}
table {
	background-color: #FFFFCC;
}
